{ "docs": [
{ "a": "e41483id3126769", "t": "Oracle\u00AE Argus Insight Installation Guide", "h": "toc.htm", 
 "c": [{ "a": "e41483id3057642", "t": "Preface", "h": "preface.htm", 
 "c": [  { "t": "Audience", "h": "preface.htm#CHDHEAGG" },
  { "a": "e41483id2917011", "t": "Documentation Accessibility", "h": "preface.htm#CHDBGCJI", 
 "c": [  { "t": "Access to Oracle Support", "h": "preface.htm" },
  { }
 ]
 },
  { "a": "e41483id2861477", "t": "Finding Information and Patches on My Oracle Support", "h": "preface.htm#CHDJIGEI", 
 "c": [  { "t": "Creating a My Oracle Support Account", "h": "preface.htm" },
  { "t": "Signing In to My Oracle Support", "h": "preface.htm" },
  { "a": "e41483id3158474", "t": "Finding Information on My Oracle Support", "h": "preface.htm", 
 "c": [  { "t": "Searching by Article ID", "h": "preface.htm" },
  { "t": "Searching by Product and Topic", "h": "preface.htm" },
  { }
 ]
 },
  { "t": "Finding Patches on My Oracle Support", "h": "preface.htm" },
  { }
 ]
 },
  { "a": "e41483id3114981", "t": "Finding Oracle Documentation", "h": "preface.htm#CHDBEFGH", 
 "c": [  { "t": "Finding Oracle Health Sciences Documentation", "h": "preface.htm#CHDEAABG" },
  { "t": "Finding Other Oracle Documentation", "h": "preface.htm" },
  { }
 ]
 },
  { "t": "Conventions", "h": "preface.htm#CHDGGHGB" },
 { }
 ]
 },
{ "a": "e41483id2941144", "t": "Introduction", "h": "intro.htm", 
 "c": [  { "a": "e41483id2792605", "t": "Argus Insight Product Overview", "h": "intro.htm#BABDAGCD", 
 "c": [  { "t": "Argus Insight Features", "h": "intro.htm" },
  { "t": "Argus Insight Architecture", "h": "intro.htm" },
  { }
 ]
 },
  { "a": "e41483id2875699", "t": "Software and Hardware Requirements", "h": "intro.htm#CHDCDBHA", 
 "c": [  { "t": "Argus Insight Software and Hardware Requirements", "h": "intro.htm" },
  { }
 ]
 },
  { "a": "e41483id3181855", "t": "Important Installation Information", "h": "intro.htm#BABIDDJA", 
 "c": [  { "a": "e41483id3092502", "t": "Installation Requirements for the Servers", "h": "intro.htm", 
 "c": [  { "t": "Additional Notes for the Argus Insight Web Server", "h": "intro.htm" },
  { "t": "Additional Notes for the BI Publisher", "h": "intro.htm" },
  { "t": "Additional Notes for the BusinessObjects Server", "h": "intro.htm" },
  { "t": "Additional Notes for the Cognos Server", "h": "intro.htm" },
  { }
 ]
 },
  { "t": "Installation Requirements for the Argus Insight Client", "h": "intro.htm" },
  { "t": "General Installation Notes and Information", "h": "intro.htm" },
  { }
 ]
 },
 { }
 ]
 },
{ "a": "e41483id3153941", "t": "Installing Argus Insight", "h": "install_procedures2.htm", 
 "c": [  { "t": "Before You Install the Argus Insight Application", "h": "install_procedures2.htm#BGBFGFED" },
  { "a": "e41483id3122929", "t": "Installing Argus Insight Components onto the Web Server", "h": "install_procedures2.htm#BGBEGBEB", 
 "c": [  { "t": "Changing the APR_USER Password", "h": "install_procedures2.htm#CHDDGFFB" },
  { "t": "Copying the ADODB.DLL for Report Scheduling", "h": "install_procedures2.htm" },
  { }
 ]
 },
  { "t": "Enabling SSL Support for the Argus Insight Website", "h": "install_procedures2.htm#BGBICIDC" },
 { }
 ]
 },
{ "a": "e41483id3019332", "t": "Creating the Argus Insight Data Mart\u00A0Structure", "h": "datamart3.htm#MNGHNJKL", 
 "c": [  { "t": "Before You Run the Argus Insight Schema Creation Tool", "h": "datamart3.htm#BABDAAEA" },
  { "a": "e41483id2921963", "t": "Argus Insight Configuration Requirements", "h": "datamart3.htm#BABHHEFH", 
 "c": [  { "a": "e41483id2856113", "t": "Database Parameters", "h": "datamart3.htm", 
 "c": [  { "t": "Database Parameters for Argus Insight", "h": "datamart3.htm" },
  { }
 ]
 },
  { "a": "e41483id2923190", "t": "Database I/O Configuration", "h": "datamart3.htm", 
 "c": [  { "t": "Recommended Database I/O Configuration for Argus Insight", "h": "datamart3.htm" },
  { }
 ]
 },
  { "a": "e41483id2888400", "t": "Recommended Configuration for the Database Server", "h": "datamart3.htm", 
 "c": [  { "t": "Recommended Configuration for the Argus Insight Database Server", "h": "datamart3.htm" },
  { }
 ]
 },
  { }
 ]
 },
  { "a": "e41483id3107841", "t": "Argus Insight Data Mart Tablespaces", "h": "datamart3.htm#BABGJGCD", 
 "c": [  { "t": "Tablespaces Created for the Argus Insight Data Mart", "h": "datamart3.htm" },
  { }
 ]
 },
  { "t": "Starting the Argus Insight Schema Creation Tool", "h": "datamart3.htm#BABHAJCI" },
  { "a": "e41483id3156384", "t": "Creating the Database Schema", "h": "datamart3.htm#BABJGCGG", 
 "c": [  { "t": "Creating Users and Roles in the Argus Safety Database", "h": "datamart3.htm#CHDFACCH" },
  { "t": "Clearing the Cache", "h": "datamart3.htm#BABBAFAE" },
  { "t": "Creating a New Schema for Argus Insight", "h": "datamart3.htm#BABBJBAI" },
  { "t": "Loading Factory Data", "h": "datamart3.htm#BABIBDHE" },
  { }
 ]
 },
  { "t": "Validating the Schema", "h": "datamart3.htm#BABCBEHF" },
  { "t": "Creating a Database Link from Argus Safety to Insight Database", "h": "datamart3.htm#BABCDAIE" },
  { "t": "Upgrading Database from Argus Insight 7.0.2 to Argus Insight 7.0.3", "h": "datamart3.htm#BABHCHEE" },
 { }
 ]
 },
{ "a": "e41483id3200935", "t": "Configuring the Argus Insight Application", "h": "config4.htm", 
 "c": [  { "t": "Logging In to Argus Insight for Configuration and Setup", "h": "config4.htm#CHDHCHCD" },
  { "a": "e41483id2870115", "t": "Configuring the Argus Insight Application Profile Switches", "h": "config4.htm#CHDGCIHH", 
 "c": [  { "a": "e41483id2925631", "t": "Accessing and Modifying the Profile Switches", "h": "config4.htm", 
 "c": [  { "t": "List Maintenance Tab with the Profile Switches", "h": "config4.htm#CHDEJCAD" },
  { }
 ]
 },
  { "t": "Setting the Populate Data Attributes", "h": "config4.htm#CHDGCEDJ" },
  { "t": "Setting the Email Attributes", "h": "config4.htm#CHDIDCIG" },
  { "t": "Specifying the URL for Reports Exceeding Mail Size", "h": "config4.htm" },
  { "a": "e41483id3017058", "t": "Specifying the Images for Company Logos", "h": "config4.htm", 
 "c": [  { "t": "Specifying the Logo Image for the Argus Reports", "h": "config4.htm" },
  { }
 ]
 },
  { "t": "Setting the Attributes Specific ONLY to BIP", "h": "config4.htm" },
  { "a": "e41483id2833460", "t": "Setting the Attributes Specific ONLY to BusinessObjects", "h": "config4.htm", 
 "c": [  { "t": "Setting the Attributes for the BusinessObjects Servers", "h": "config4.htm#CHDBIHAD" },
  { }
 ]
 },
  { "t": "Setting the Attributes Specific ONLY to Cognos", "h": "config4.htm" },
  { }
 ]
 },
  { "t": "Configuring Duration Value Bands", "h": "config4.htm#CHDEGCJG" },
  { "a": "e41483id3138271", "t": "Configuring Derivation Functions", "h": "config4.htm#CHDHDBED", 
 "c": [  { "t": "Opening the Derivation Fields Dialog Box", "h": "config4.htm" },
  { "a": "e41483id2966833", "t": "Icons in the Derivation Fields Dialog Box", "h": "config4.htm", 
 "c": [  { "t": "Icons in the Derivation Fields Dialog Box", "h": "config4.htm" },
  { }
 ]
 },
  { "a": "e41483id2851145", "t": "Field Mapping Derivation Rules", "h": "config4.htm", 
 "c": [  { "t": "Field Mapping Derivation Rules", "h": "config4.htm" },
  { }
 ]
 },
  { "a": "e41483id3099900", "t": "Fields and Check Boxes in the Derivation Fields Dialog Box", "h": "config4.htm", 
 "c": [  { "t": "LM Table", "h": "config4.htm" },
  { "t": "Suppress", "h": "config4.htm" },
  { "a": "e41483id3109134", "t": "Value", "h": "config4.htm", 
 "c": [  { "t": "Causality Rule", "h": "config4.htm" },
  { "t": "Report Type Rule", "h": "config4.htm" },
  { "t": "Age Group Rule", "h": "config4.htm" },
  { "t": "Last Daily Dose Rule", "h": "config4.htm" },
  { }
 ]
 },
  { "t": "Priority", "h": "config4.htm" },
  { "t": "SQL", "h": "config4.htm" },
  { }
 ]
 },
  { }
 ]
 },
  { "t": "Configuring the Argus Insight Scheduling Service", "h": "config4.htm#CHDGFFIG" },
  { "t": "Configuring the CIOMS and MedWatch Reports", "h": "config4.htm#CHDHCHAE" },
  { "a": "e41483id2963173", "t": "Configuring the IIS File Download Limit", "h": "config4.htm#CHDCEFJH", 
 "c": [  { "t": "Configuring the ASPMaxRequestEntityAllowed Value", "h": "config4.htm" },
  { }
 ]
 },
  { "a": "e41483id3005175", "t": "Using Export and Import to Copy Configuration Data", "h": "config4.htm#CHDDHGHH", 
 "c": [  { "t": "Exporting Data", "h": "config4.htm#BABHJGBA" },
  { "t": "Importing Data", "h": "config4.htm#BABFHHDI" },
  { }
 ]
 },
  { "t": "Using Argus Safety to Configure Enterprises for Argus Insight", "h": "config4.htm#CHDBDAIC" },
  { "a": "e41483id3131480", "t": "Securing Sensitive Configuration and Operational Data", "h": "config4.htm#CHDDBCIA", 
 "c": [  { "t": "Windows Directory File", "h": "config4.htm" },
  { "t": "Shared Folders", "h": "config4.htm" },
  { }
 ]
 },
 { }
 ]
 },
{ "a": "e41483id3178535", "t": "Extracting, Transforming, and Loading Data", "h": "etl5.htm#BABIAGGI", 
 "c": [  { "t": "Prerequisites, Cautions, and Warnings", "h": "etl5.htm#CBAHBEBD" },
  { "a": "e41483id2962378", "t": "Running the Initial ETL", "h": "etl5.htm#CBABCGHE", 
 "c": [  { "t": "Generating the Balance Logs", "h": "etl5.htm" },
  { "t": "Closing the Initial ETL Status Dialog Box", "h": "etl5.htm" },
  { "t": "Stopping the Execution of ETL", "h": "etl5.htm#CBAGABGF" },
  { }
 ]
 },
  { "t": "Running the Initial ETL Again", "h": "etl5.htm#CBACFHCH" },
  { "a": "e41483id2929464", "t": "Processing a Failed ETL", "h": "etl5.htm#CBABAHDJ", 
 "c": [  { "t": "Continuing the Failed Initial ETL Process", "h": "etl5.htm" },
  { "t": "Ignoring the Failed Initial ETL Process", "h": "etl5.htm" },
  { "t": "Modifying the Attributes of ETL Data Exclusion", "h": "etl5.htm" },
  { }
 ]
 },
  { "t": "Restarting the Initial ETL Process", "h": "etl5.htm#CBAEIFBG" },
 { }
 ]
 },
{ "a": "e41483id3103563", "t": "Configuring the BIP Environment", "h": "bip.htm", 
 "c": [  { "t": "Uploading the Argus Insight.xdrz file to BIP", "h": "bip.htm#CHDDFAFC" },
  { "t": "Creating PRMART JDBC Connection", "h": "bip.htm#CHDJIJEJ" },
  { "a": "e41483id3132697", "t": "Managing Users and Roles: BI Publisher Security Model", "h": "bip.htm#CHDHEBJH", 
 "c": [  { "t": "Configuring Server Settings", "h": "bip.htm#CHDGEJBD" },
  { "t": "Creating Users and Assigning Roles to Users", "h": "bip.htm#CHDFHCFE" },
  { "t": "Creating Roles, Adding Data Sources, and Assigning Roles", "h": "bip.htm#CHDEGAAG" },
  { }
 ]
 },
  { "a": "e41483id3134606", "t": "Managing Users and Roles: Oracle Fusion Middleware Security Model", "h": "bip.htm#CHDBEDFA", 
 "c": [  { "t": "Configuring Server Settings", "h": "bip.htm#CHDEJHAH" },
  { "t": "Creating Users and Assigning Roles to Users", "h": "bip.htm#CHDJDFBI" },
  { "t": "Creating Roles, Adding Data Sources, and Assigning Roles in WebLogic Enterprise Manager", "h": "bip.htm#CHDJEEEE" },
  { "t": "Creating Application Policy", "h": "bip.htm#CHDFHCBH" },
  { }
 ]
 },
  { "a": "e41483id3073870", "t": "Configuring BIP Users and Roles: Oracle Fusion Middleware Security Model", "h": "bip.htm#CHDCHDGI", 
 "c": [  { "t": "BI Admin User", "h": "bip.htm#CHDFDEIA" },
  { "t": "Data Modeler Users", "h": "bip.htm#CHDHGEAC" },
  { "t": "Users", "h": "bip.htm" },
  { "t": "Global Admin Users", "h": "bip.htm" },
  { "a": "e41483id3193535", "t": "Configuring BIP Roles", "h": "bip.htm", 
 "c": [  { "t": "Configuring BIP Roles", "h": "bip.htm" },
  { }
 ]
 },
  { "a": "e41483id3104785", "t": "Folder Level Permissions", "h": "bip.htm#CHDGDDAA", 
 "c": [  { "t": "Folder Level Permissions", "h": "bip.htm" },
  { }
 ]
 },
  { }
 ]
 },
  { "a": "e41483id2884486", "t": "Configuring BIP Roles and Permissions: BI Publisher Security Model", "h": "bip.htm#CHDFHIEA", 
 "c": [  { "a": "e41483id2988208", "t": "Argus Insight Specific Users and Roles", "h": "bip.htm#CHDJHAJF", 
 "c": [  { "t": "Argus Insight Specific Users and Roles", "h": "bip.htm" },
  { }
 ]
 },
  { "a": "e41483id2986117", "t": "Enterprise Specific Users and Roles", "h": "bip.htm#CHDIIAGB", 
 "c": [  { "t": "Enterprise Specific Users and Roles", "h": "bip.htm" },
  { }
 ]
 },
  { }
 ]
 },
 { }
 ]
 },
{ "a": "e41483id3161964", "t": "Configuring the BusinessObjects XI Environment", "h": "business_objects.htm#BEIGCECA", 
 "c": [  { "t": "Checking Requirements", "h": "business_objects.htm#BEIBCICC" },
  { "a": "e41483id3047179", "t": "Configuring the BusinessObjects Server", "h": "business_objects.htm#BEICEBII", 
 "c": [  { "t": "Copying the PRMART TNS Entry", "h": "business_objects.htm#BEIDHDAF" },
  { }
 ]
 },
  { "t": "Configuring the Argus Insight Web Server", "h": "business_objects.htm#BEIICDID" },
 { }
 ]
 },
{ "a": "e41483id2963768", "t": "Configuring the Cognos 10 Environment", "h": "cognos6.htm#CACFGCHE", 
 "c": [  { "a": "e41483id2899353", "t": "Setting Up Cognos Server and Configuration for New Installation", "h": "cognos6.htm#CACJGFCF", 
 "c": [  { "a": "e41483id2925033", "t": "Configuring IIS 7.0 on the Cognos 10 Server", "h": "cognos6.htm#CHDHHDIG", 
 "c": [  { "t": "Checking that CGI or ISAPI Is Enabled in IIS", "h": "cognos6.htm#CACGDADE" },
  { "t": "Creating the Cognos 10 Virtual Directories", "h": "cognos6.htm#CACIDHEE" },
  { "a": "e41483id2962548", "t": "Editing ISAPI or CGI Extensions", "h": "cognos6.htm#CACFIFCF", 
 "c": [  { "t": "Alternative Method", "h": "cognos6.htm" },
  { }
 ]
 },
  { "t": "Adding the Module Mapping", "h": "cognos6.htm#CACHDAID" },
  { "t": "Editing the Module Mapping", "h": "cognos6.htm#CACGFABA" },
  { "t": "Allowing CGI Application to Use Execute", "h": "cognos6.htm#CACBBFHE" },
  { }
 ]
 },
  { "t": "Configuring the Java Database Components", "h": "cognos6.htm#CHDIBIAG" },
  { "a": "e41483id3191092", "t": "Configuring Custom Java Authentication", "h": "cognos6.htm#CHDHDFCC", 
 "c": [  { "t": "Configuring Custom Java Authentication for Windows", "h": "cognos6.htm#CACIAJHD" },
  { "t": "Configuring Custom Java Authentication for Linux", "h": "cognos6.htm#CACFEDFE" },
  { }
 ]
 },
  { "a": "e41483id2983673", "t": "Configuring the Cognos 10 Environment", "h": "cognos6.htm#CHDBEFGA", 
 "c": [  { "t": "Opening the IBM Cognos 10 Configuration Window", "h": "cognos6.htm#CACHCFGA" },
  { "t": "Setting the Security Properties for Cognos 10", "h": "cognos6.htm#CACIIFAB" },
  { "t": "Setting the Data Access Properties for Cognos 10", "h": "cognos6.htm#CACHIJHG" },
  { "t": "Creating the Namespace for Argus Insight Authentication", "h": "cognos6.htm#CACEHEEH" },
  { "t": "Saving Your Configuration and Starting the Cognos 10 Service", "h": "cognos6.htm#CACDCGBC" },
  { }
 ]
 },
  { "t": "Creating Cognos Data Source (PRMART)", "h": "cognos6.htm#CHDDDGGC" },
  { "a": "e41483id3168601", "t": "Configuring Cognos Security", "h": "cognos6.htm#CHDBDADJ", 
 "c": [  { "t": "Activating the PowerReports Namespace", "h": "cognos6.htm#CACIIJCI" },
  { }
 ]
 },
  { "t": "Configuring Roles and Permissions", "h": "cognos6.htm#CHDFJABJ" },
  { }
 ]
 },
 { }
 ]
 },
{ "a": "e41483id3078760", "t": "Managing the Argus Insight Cryptography\u00A0Key", "h": "crypto_key.htm", 
 "c": [  { "a": "e41483id2964993", "t": "Updating the Cryptography Key", "h": "crypto_key.htm", 
 "c": [  { "t": "Copying Initialization Files to Other Servers", "h": "crypto_key.htm" },
  { "t": "Restarting IIS and Running ETL", "h": "crypto_key.htm" },
  { }
 ]
 },
 { }
 ]
 },
{ "a": "e41483id3024745", "t": "Uninstalling the Argus Insight Application", "h": "uninstall9.htm#CHDCIHFA", 
 "c": [  { "a": "e41483id3018902", "t": "Uninstalling Argus Insight from the Web Server", "h": "uninstall9.htm#CHDJGACB", 
 "c": [  { "t": "Deleting the Argus Insight Folder from the Web Server", "h": "uninstall9.htm" },
  { "t": "Resetting the IIS", "h": "uninstall9.htm" },
  { }
 ]
 },
 { }
 ]
 },
  { }
 ] } ]}